function makeJobs0421

problems = optIscasComb(.1,.2);
nodes  = optNodes(.5, 8);
nProblems = length(problems);
nNodes  = length(nodes);

class  = 'fast';
binary = 'psg-debug.0421.30s.MEDIUM';

for p = 1:nProblems
    for n = 1:nNodes
        uid = sprintf('comb%02g_N%02g',p,n*4);
        options = [ problems{p} nodes{n} ];
        writeJob(uid, class, binary, options);
    end
end

end
